<transcript>
 <messages>
  <message>
   <to>gerente004@openfire</to>
   <from>gerente013@openfire/Spark 2.6.3</from>
   <body>08:33) Joao Paulo: bom dia

(08:33) Joao Paulo: manda junto com o pedido do Allesi

(08:34) Joao Paulo: 2 unid cod 01215 - ES AB VERDE COLONIAL 3.6LT  SUVINIL


</body>
   <date>2016-10-05 08:34:50.717 BRT</date>
  </message>
 </messages>
</transcript>